{
  "Know us":                  "了解我们",
  "Search":                   "搜索",
  "Keyword":                  "关键字",
  "All":                      "全部",
  "Quick navigation":         "快速导航",
  "Click fixed":              "点击固定",
  "Prev Post":                "上一篇",
  "Next Post":                "下一篇",
  "Contact details":          "联系方式",
  "Contact number":           "联系电话",
  "Contact email":            "联系邮箱",
  "Contact address":          "联系地址",
  "Company address":          "公司地址",
  "Read More":                "查看更多",
  "Site Search":              "站内搜索",
  "Submit":                   "提交",
  "Release date":             "发布日期",
  "No more":                  "没有更多了",
  "Price":                    "价格",
  "Classify":                 "分类",
  "Related Products":         "相关产品",
  "Name":                     "姓名",
  "Mail":                     "邮箱",
  "Telephone":                "电话",
  "Content":                  "内容",
  "Verify code":              "验证码",
  "Current Location":         "当前位置",
  "Service line":             "服务电话",
  "Category":                 "所属分类",
  "Publish Time":             "发布时间"
}